{pkgs, ...}: {
  boot = {
    kernelPackages = pkgs.linuxPackages_cachyos; # from chaotic input
    kernelParams = [
      "quiet"
      "splash"
      "intremap=on"
      "boot.shell_on_fail"
      "udev.log_priority=3"
      "rd.systemd.show_status=auto"
    ];
  };
}
